Version in base suite: 2.31-13+deb11u4

Version in overlay suite: 2.31-13+deb11u5

Base version: glibc_2.31-13+deb11u4

Target version: glibc_2.31-13+deb11u5

Base files: libc-bin-dbgsym_2.31-13+deb11u4_s390x.deb libc-bin_2.31-13+deb11u4_s390x.deb libc-dev-bin-dbgsym_2.31-13+deb11u4_s390x.deb libc-dev-bin_2.31-13+deb11u4_s390x.deb libc-devtools-dbgsym_2.31-13+deb11u4_s390x.deb libc-devtools_2.31-13+deb11u4_s390x.deb libc6-dbg_2.31-13+deb11u4_s390x.deb libc6-dev-s390_2.31-13+deb11u4_s390x.deb libc6-dev_2.31-13+deb11u4_s390x.deb libc6-s390-dbgsym_2.31-13+deb11u4_s390x.deb libc6-s390_2.31-13+deb11u4_s390x.deb libc6-udeb_2.31-13+deb11u4_s390x.udeb libc6_2.31-13+deb11u4_s390x.deb locales-all_2.31-13+deb11u4_s390x.deb nscd-dbgsym_2.31-13+deb11u4_s390x.deb nscd_2.31-13+deb11u4_s390x.deb

Target files: libc-bin-dbgsym_2.31-13+deb11u5_s390x.deb libc-bin_2.31-13+deb11u5_s390x.deb libc-dev-bin-dbgsym_2.31-13+deb11u5_s390x.deb libc-dev-bin_2.31-13+deb11u5_s390x.deb libc-devtools-dbgsym_2.31-13+deb11u5_s390x.deb libc-devtools_2.31-13+deb11u5_s390x.deb libc6-dbg_2.31-13+deb11u5_s390x.deb libc6-dev-s390_2.31-13+deb11u5_s390x.deb libc6-dev_2.31-13+deb11u5_s390x.deb libc6-s390-dbgsym_2.31-13+deb11u5_s390x.deb libc6-s390_2.31-13+deb11u5_s390x.deb libc6-udeb_2.31-13+deb11u5_s390x.udeb libc6_2.31-13+deb11u5_s390x.deb locales-all_2.31-13+deb11u5_s390x.deb nscd-dbgsym_2.31-13+deb11u5_s390x.deb nscd_2.31-13+deb11u5_s390x.deb

Postinst files of package libc6: lines which differ

if [ -n "$ver" ] && [ "$ver" != "2.31-13+deb11u4" "2.31-13+deb11u5" ]; then